cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 张能钦 <zhan...@yanxintec.com>
Subject 答复: cs4.3.2支持版本问题
Date Wed, 01 Apr 2015 03:57:10 GMT
                  id: 13
                    uuid: 13
         hypervisor_type: KVM
      hypervisor_version: default
        max_guests_limit: 50
  security_group_enabled: 1
  max_data_volumes_limit: 6
   max_hosts_per_cluster: NULL
storage_motion_supported: 0
     vm_snapshot_enabled: 0


这里kvm是支持哪个版本。。。。。。。还是所有都支持

-----邮件原件-----
发件人: Lily Liang [mailto:qiying.liang@citrix.com] 
发送时间: 2015年4月1日 11:49
收件人: users-cn@cloudstack.apache.org
主题: Re: cs4.3.2支持版本问题

Hi ,

关于不同版本CS支持的hypervisor以及对应版本,可通过以下方法查看:

1. Web UI 中 global setting -> hypervisor supportability

2. 在db中查看相应数据:

SELECT * FROM cloud.hypervisor_capabilities;

希望对您有帮助。

Thanks and regards,
Lily Liang








On 4/1/15, 11:27 AM, "zh903137870@126.com" <zh903137870@126.com> wrote:

>    Hi,
>       大家好,cs4.3.2支持vsphere5.1和5.5么?
>
>
>
>
>zh903137870@126.com
Mime
View raw message